Subject: notary question
From: "Mike" <[email-masked]>
To: "Michelle P" <[email-masked]>
Date: Thu, 7 Sep 2006 09:13:38 -0400

Hey Shelby.
How are things in lawersville?  I emailed Jessica the other day about a HR manager position out at Two Men.  That sounds like a place Saphron would like to work!  I mean Two Men & a Truck, Intl.  She has been very helpful in getting me contact info and just being encouraging.  I am not sure if Celeste has told you all that is going on here.  It has never been so stormy.  I however have peace in the midst of it all.  God is faithful!  I really do feel like my time is short here.  I know I have been saying that for a long time but it really does seem different this time.  I wish it would have been sooner but I believe God had (and has) a purpose for us still being here.  Maybe it is just to help keep the guys out of jail.  I'll let Celeste fill in the rest later.  Just pray for their salvation!  Sometimes God does have to turn people over to Satan to their destruction for the salvation of their souls.  Yeah buddy.  Wow!  Anyway, I was wondering if you wouldn't mind telling me how you went about getting notalized.  I want to get Helen and Amber approved.  I would appreciate any help you can lend.  Gotta go, gotta sell some laminated paper signs that you could get free from your government.
Bye,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]